Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0267

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0267
Last Modified 05 Sep 2008 04:23:41
Published 03 May 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0267

Summary

NM debug in HP MPE/iX 6.5 and earlier does not properly handle breakpoints, which allows local users to gain privileges.

Vulnerable Systems

Operating System

  • Hp Mpe Ix 5.5


References

HP - HPSBMP0102-008

XF - hp-nmdebug-gain-privileges(6226)

OSVDB - 6032


Last Updated: 27 May 2016 10:36:12